map: Bagel Station
gamemode: Secret
roundEndPlayers:
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chemist
  playerGuid: 701c620a-799c-4ab3-8a82-35235aacbdef
  playerICName: Reggie Sulyard
  playerOOCName: a_person
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: e539dcdf-ac78-447c-b9ba-7cb9b75b4305
  playerICName: Karl Winter
  playerOOCName: AGuywithaTophat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 496667f7-8227-4132-90fa-62787a4ebaa7
  playerICName: Zombified Rat Servant (852)
  playerOOCName: AlexanceT
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 496667f7-8227-4132-90fa-62787a4ebaa7
  playerICName: Commander Hercules
  playerOOCName: AlexanceT
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 496667f7-8227-4132-90fa-62787a4ebaa7
  playerICName: Kaleb King
  playerOOCName: AlexanceT
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 496667f7-8227-4132-90fa-62787a4ebaa7
  playerICName: monkey (MK-79)
  playerOOCName: AlexanceT
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: e30fcc5a-3275-4251-a904-9a3c84a8bde6
  playerICName: Remilia (971)
  playerOOCName: BailensdeLykenos
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Reporter
  playerGuid: e30fcc5a-3275-4251-a904-9a3c84a8bde6
  playerICName: Daedalus Epiolos
  playerOOCName: BailensdeLykenos
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e30fcc5a-3275-4251-a904-9a3c84a8bde6
  playerICName: personal ai device
  playerOOCName: BailensdeLykenos
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e30fcc5a-3275-4251-a904-9a3c84a8bde6
  playerICName: Zombified monkey (MK-505)
  playerOOCName: BailensdeLykenos
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e30fcc5a-3275-4251-a904-9a3c84a8bde6
  playerICName: Zombified Rat Servant (758)
  playerOOCName: BailensdeLykenos
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Taylor Oneal
  playerOOCName: bobby
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: ee3525f9-2c67-467f-ac84-a439bd16dbf6
  playerICName: Razes-the-Mouse
  playerOOCName: Bundle
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chef
  playerGuid: e4bed181-95d8-46ca-8dad-c306f31c39e2
  playerICName: Iris Moondancer
  playerOOCName: Cabbage9685
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 27373627-6142-4dd0-bf04-bc5f47eef262
  playerICName: Blim Blom
  playerOOCName: car_lander
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 27373627-6142-4dd0-bf04-bc5f47eef262
  playerICName: Sergeant Beid
  playerOOCName: car_lander
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Passenger
  playerGuid: 47baa736-9511-4088-a4f4-d14ea3e35829
  playerICName: Linn Aadland
  playerOOCName: CheekyFerret
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: e6ef9cf1-7534-484d-84be-1e96048b878c
  playerICName: Purp
  playerOOCName: chiefchach
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chemist
  playerGuid: a0bdfda4-cb3f-488d-a5ef-c395c924a1d8
  playerICName: Voruhl Corinth
  playerOOCName: ClassyDragon
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Scientist
  playerGuid: 7e4d6767-0286-432b-bfc9-c657fb4abeeb
  playerICName: Kiana Ashtrack
  playerOOCName: CoffeePowered
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7e4d6767-0286-432b-bfc9-c657fb4abeeb
  playerICName: Zombified Renault (339)
  playerOOCName: CoffeePowered
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 51aae901-f73c-4fec-a903-36bc89bbee3c
  playerICName: Mizer Korga
  playerOOCName: CorneliusCuboidVI
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0812a7fa-c4e9-4ae9-ae41-e61f138760ed
  playerICName: Puddle
  playerOOCName: CptJeanLuc
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: bb238e05-746a-4128-b964-a7d5a50ce5c0
  playerICName: Sammy Johnson
  playerOOCName: DoctorKaboom
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4f94ac7c-a2b8-47b5-b8b5-b0adc8e7fe8d
  playerICName: Rasha-Talen
  playerOOCName: Dragon74
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: e0ef903e-7cb6-42b5-92c8-7b13bf1a4181
  playerICName: Nelle Christman
  playerOOCName: Dude21376942031
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityCadet
  playerGuid: acc2dc1c-4c68-4a61-ac14-8c072aa8ce53
  playerICName: Pierce Membrane
  playerOOCName: DukeRothis
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2dde683f-e841-4c9a-90bd-27498bbeba4c
  playerICName: Zombified kobold (KB-864)
  playerOOCName: Extorsia
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2dde683f-e841-4c9a-90bd-27498bbeba4c
  playerICName: Zombified Paperwork (460)
  playerOOCName: Extorsia
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chaplain
  playerGuid: 2dde683f-e841-4c9a-90bd-27498bbeba4c
  playerICName: Slaw Terhaus
  playerOOCName: Extorsia
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9cc6c229-7216-4e1c-8f96-8f3e66a281be
  playerICName: Zombified Morty (390)
  playerOOCName: Glitchfree
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Mime
  playerGuid: 9cc6c229-7216-4e1c-8f96-8f3e66a281be
  playerICName: Jeff Free
  playerOOCName: Glitchfree
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Quartermaster
  playerGuid: c4da613f-46f5-44da-b88b-994e2951847c
  playerICName: Brandon Caldwell
  playerOOCName: gokcesenkop
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: 4039d1b8-e911-4dae-98d2-066cfa71537c
  playerICName: Styx Winterwing
  playerOOCName: HahayesSiH
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 5570072c-1ca4-4a24-8ec2-df9b6bd501c3
  playerICName: Hams Kuro
  playerOOCName: Hamsborgi
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 196fcf9a-c264-4079-88fe-a6c9e5d99e55
  playerICName: Peter Philips
  playerOOCName: jjtheboy
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 760dffef-588b-4e3e-806a-3ed8be00d5f3
  playerICName: Jillian Gray
  playerOOCName: Kandiyaki
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4d9ea117-b550-4fc9-97f3-64f017e577d4
  playerICName: Zombified holocarp (70)
  playerOOCName: Keir
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4d9ea117-b550-4fc9-97f3-64f017e577d4
  playerICName: Zombified monkey (MK-79)
  playerOOCName: Keir
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4d9ea117-b550-4fc9-97f3-64f017e577d4
  playerICName: Alice Michaels
  playerOOCName: Keir
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Warden
  playerGuid: 2be42d77-e68e-4fa6-ba14-c2ffd41f4e93
  playerICName: Ernist Schnapps
  playerOOCName: Kovlar
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Detective
  playerGuid: 171dc007-c71d-48cc-9bf5-b7e05242954f
  playerICName: Rockeus Honkerthan
  playerOOCName: Krispy_Lime
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 2c495168-8555-40c7-ba04-87e61f8919de
  playerICName: The Dandelion of Tranquility
  playerOOCName: krowaa
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 2c495168-8555-40c7-ba04-87e61f8919de
  playerICName: Ethan Cook
  playerOOCName: krowaa
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 82eb66d3-d811-41fc-bea3-fb4f6863ffff
  playerICName: The Dandelion of Calmness
  playerOOCName: mennikainen
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 82eb66d3-d811-41fc-bea3-fb4f6863ffff
  playerICName: Grant Logue
  playerOOCName: mennikainen
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 866d3a2b-e382-4b80-9b42-ecfe87d0069d
  playerICName: Icarus Moeller
  playerOOCName: Munk
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 866d3a2b-e382-4b80-9b42-ecfe87d0069d
  playerICName: Mike Flinf
  playerOOCName: Munk
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchAssistant
  playerGuid: e328090e-1346-4529-9aaf-f437b59ca459
  playerICName: Mothew Loveshirt
  playerOOCName: Neelam
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 9f4ab925-df59-405a-92d7-85c0d8686958
  playerICName: Ighaz Kerak
  playerOOCName: Officio_Hanz
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchAssistant
  playerGuid: d749a0b3-de31-44bf-90fd-676dcdaaa741
  playerICName: Felix Foster
  playerOOCName: olv
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d749a0b3-de31-44bf-90fd-676dcdaaa741
  playerICName: Zombified cockroach (994)
  playerOOCName: olv
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02893442-d41c-4d36-a09e-34dd93bc3d99
  playerICName: Zombified Remilia (971)
  playerOOCName: Orsabell
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Clown
  playerGuid: 02893442-d41c-4d36-a09e-34dd93bc3d99
  playerICName: Carl Carlson
  playerOOCName: Orsabell
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02893442-d41c-4d36-a09e-34dd93bc3d99
  playerICName: Zombified Rat Servant (786)
  playerOOCName: Orsabell
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e744bcf-fb33-42d1-96a4-e9e5e7535904
  playerICName: Zombified mouse (664)
  playerOOCName: Overchris55
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e744bcf-fb33-42d1-96a4-e9e5e7535904
  playerICName: Zombified Morty (390)
  playerOOCName: Overchris55
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 6e744bcf-fb33-42d1-96a4-e9e5e7535904
  playerICName: Roger Dreams
  playerOOCName: Overchris55
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e744bcf-fb33-42d1-96a4-e9e5e7535904
  playerICName: John Brown
  playerOOCName: Overchris55
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: ca05dcb3-e034-4fec-b6bf-83c9011e4f45
  playerICName: Stanford Mckim
  playerOOCName: PastaSauce
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: a194ed74-c290-4e60-9d04-b0f0969dc19a
  playerICName: Corporal Ophiuchus
  playerOOCName: peemet2
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalIntern
  playerGuid: a194ed74-c290-4e60-9d04-b0f0969dc19a
  playerICName: Ruby Goobie
  playerOOCName: peemet2
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: f4dce05d-dde5-4bf5-812c-6a28a1566314
  playerICName: Ignis Lampton
  playerOOCName: PeterFox
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: c668f051-d0ce-4707-85cc-1c9edfb93cd6
  playerICName: Tate Murray
  playerOOCName: Pile
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4306b940-19a8-445e-85a3-e8bdd155c718
  playerICName: Maegan Garland
  playerOOCName: pony0935
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 4306b940-19a8-445e-85a3-e8bdd155c718
  playerICName: Disposal Overlord (74)
  playerOOCName: pony0935
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4306b940-19a8-445e-85a3-e8bdd155c718
  playerICName: Zombified McGriff (103)
  playerOOCName: pony0935
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 88a43ff8-ab84-4481-91b0-3eb80eb501f8
  playerICName: Rom-Gom-Bom-Mor-Kills-The-inger-
  playerOOCName: PoorMansDreams
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: a14cd520-228e-405f-a512-ed9ea7ff1cc5
  playerICName: Josh greg Engi
  playerOOCName: pory50
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Bartender
  playerGuid: 2b059601-d553-43bb-8ad7-89de485157f3
  playerICName: Walks-In-Sleep
  playerOOCName: Pseudopomp
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 5af45464-ef74-43c2-bf50-6aad99ef6057
  playerICName: Ra-Maht
  playerOOCName: pxfout
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: 3ef10f23-b271-44ea-9ea4-a9c9767b1fd4
  playerICName: Orlando James
  playerOOCName: RestoreXII
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3ef10f23-b271-44ea-9ea4-a9c9767b1fd4
  playerICName: Zombified Lisa (244)
  playerOOCName: RestoreXII
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: fe61a8c0-27a8-47f2-8176-29f406f9edf5
  playerICName: Randy Farandy
  playerOOCName: Ripotoo
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 07ce421c-00de-4eb3-a3d2-672961b26c23
  playerICName: James Wells
  playerOOCName: RowntreeMackay
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a834a1c3-ae18-4548-97e0-af96ddb62f83
  playerICName: Unknown
  playerOOCName: sandman33
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a3c1b722-150d-4b4e-a652-a776c1c261e7
  playerICName: Ashley Jelly
  playerOOCName: SentientSalad
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityCadet
  playerGuid: c335ee18-cec2-4478-b9e4-4ad8a7bbbd31
  playerICName: Neko Mori
  playerOOCName: Shamiko
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalIntern
  playerGuid: 2ba5cfe1-d3d2-495a-8c6e-b9a5dceb482a
  playerICName: Marlowe Batten
  playerOOCName: Shmallow_Cat
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Musician
  playerGuid: fe7b49ab-cc26-407b-a43a-717ae86fd4d2
  playerICName: Breaks-The-Targets
  playerOOCName: Siffa
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f0c6a0f4-2379-42e3-b3e8-39fd44be1b36
  playerICName: Shocks-You-Awake
  playerOOCName: Sleeepz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f0c6a0f4-2379-42e3-b3e8-39fd44be1b36
  playerICName: Pun Pun (MK-823)
  playerOOCName: Sleeepz
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9f0678d0-807c-4c91-8002-73e39270498e
  playerICName: Eduardo Gray
  playerOOCName: slitan
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 0345ea7c-7ec7-4906-8130-758338f13436
  playerICName: Kayleigh Clewett
  playerOOCName: SoulWafer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0345ea7c-7ec7-4906-8130-758338f13436
  playerICName: mothroach (147)
  playerOOCName: SoulWafer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8464fa52-753d-417c-a113-d4d13214108c
  playerICName: Zombified Hamlet (756)
  playerOOCName: Strawloki
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8464fa52-753d-417c-a113-d4d13214108c
  playerICName: Zombified Rat Servant (852)
  playerOOCName: Strawloki
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8464fa52-753d-417c-a113-d4d13214108c
  playerICName: Zombified Morty (390)
  playerOOCName: Strawloki
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Botanist
  playerGuid: 8464fa52-753d-417c-a113-d4d13214108c
  playerICName: Alice Burch
  playerOOCName: Strawloki
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8464fa52-753d-417c-a113-d4d13214108c
  playerICName: Zombified kobold (KB-366)
  playerOOCName: Strawloki
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: fa5ecf9d-5619-4c87-a220-8da04d316753
  playerICName: Casts-the-Spells
  playerOOCName: supdude
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 344f5d7d-325c-4800-a121-ef4e83b76887
  playerICName: mouse (96)
  playerOOCName: swebonny
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 344f5d7d-325c-4800-a121-ef4e83b76887
  playerICName: Zombified holocarp (723)
  playerOOCName: swebonny
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 344f5d7d-325c-4800-a121-ef4e83b76887
  playerICName: Zombified monkey (MK-79)
  playerOOCName: swebonny
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 344f5d7d-325c-4800-a121-ef4e83b76887
  playerICName: mouse (764)
  playerOOCName: swebonny
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 344f5d7d-325c-4800-a121-ef4e83b76887
  playerICName: mouse (724)
  playerOOCName: swebonny
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 344f5d7d-325c-4800-a121-ef4e83b76887
  playerICName: Zombified monkey (MK-505)
  playerOOCName: swebonny
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 344f5d7d-325c-4800-a121-ef4e83b76887
  playerICName: mouse (699)
  playerOOCName: swebonny
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 344f5d7d-325c-4800-a121-ef4e83b76887
  playerICName: Benny Wong
  playerOOCName: swebonny
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chef
  playerGuid: b8f06154-b2d9-4133-bc92-22d3684d1b28
  playerICName: Braune-Gizzard
  playerOOCName: sypher
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b8f06154-b2d9-4133-bc92-22d3684d1b28
  playerICName: Zombified Alexander (325)
  playerOOCName: sypher
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 94bcd2a6-9d88-4002-b7ae-b76cab5f62b3
  playerICName: Jess Zillo
  playerOOCName: TheJesse001
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: e8fce723-1d03-4b6d-b1a2-cca00389a705
  playerICName: Raven Bonapart
  playerOOCName: TrionTrade
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Captain
  playerGuid: ef244295-2b06-4cd9-80f7-acb3218e032d
  playerICName: Loofy Starfall
  playerOOCName: Troll_King_907
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 39f44371-c044-4a76-9874-c7ad6a842992
  playerICName: Mike Lox
  playerOOCName: Tuddles
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: ad8bd172-484f-4eaa-ad85-51aff9f1c9c6
  playerICName: Davis Warren
  playerOOCName: ulramite
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1531332d-06c9-4010-ae38-b275ce4ad94f
  playerICName: Lucy Moeller
  playerOOCName: veritius
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5c003f9f-22d1-484c-a93f-e41604bc31f6
  playerICName: Vivi Vixien
  playerOOCName: ViviVixien
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 01c08cba-437d-4908-9471-a3d99a73e31d
  playerICName: Snacks-The-Soy
  playerOOCName: Wahwa
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Bartender
  playerGuid: 2d721a79-3f3f-4091-87e2-b976070a5719
  playerICName: Adam Agg
  playerOOCName: yesman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2d721a79-3f3f-4091-87e2-b976070a5719
  playerICName: Zombified Bandito (224)
  playerOOCName: yesman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2d721a79-3f3f-4091-87e2-b976070a5719
  playerICName: Zombified Bandito (224)
  playerOOCName: yesman
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0bb6e15c-eddc-4d45-8ed4-96c04765c08e
  playerICName: Devil-May-Cry
  playerOOCName: Zewoka11
roundEndText: >2-

  [color=crimson]83.93% of the crew were turned into zombies.[/color]

  There were 4 initial infected:

  - [color=plum]Linn Aadland[/color] ([color=gray]CheekyFerret[/color]) was one of the initial infected.

  - [color=plum]Kiana Ashtrack[/color] ([color=gray]CoffeePowered[/color]) was one of the initial infected.

  - [color=plum]Alice Burch[/color] ([color=gray]Strawloki[/color]) was one of the initial infected.

  - [color=plum]Breaks-The-Targets[/color] ([color=gray]Siffa[/color]) was one of the initial infected.
server_id: wizards
server_name: lizard
roundId: 55608
endTick: 299061
duration: 00:52:46.3301670
fileCount: 432
size: 90678056
uncompressedSize: 466384155
endTime: 02:46:08.6566980
...
